Subject: Re: Amazon FBA Wholesale Suppliers
From: Mary Jones <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 00:18:53 +0000

Hey there! I saw that you're a fellow Walmart seller and thought I'd reach out.

I was wondering if you would like to be connected to Amazon FBA wholesale suppliers and their best-ungated products available in bulk quantities with reasonable MOQs. 

We connect Amazon sellers with wholesalers directly. We work with hundreds of hand-picked distributors including EE Distribution, Faire and many more. 

Let me know if I should send more info

Thanks

Mary Jones
Partnership Development Representative
FBA City

picture [https://up.irrelevaproxn.com/tmid_a/DLuFXwknSs8HoPAbGnqw8] logo [https://up.irrelevaproxn.com/tmid_a/DLuFXwknSs8HoPAbGnqw8]